version: 6.0.2
files:
  - url: beldex-electron-wallet-6.0.2-win.exe
    sha512: fBFYdR/pIir+I+u4Wybo2LB/kvXtAw5EZgWzkX+vWo3gmaQyL2WjV7EE9ESiv3aSxxYmlSzblf523ZoZyJfSsQ==
    size: 75991974
path: beldex-electron-wallet-6.0.2-win.exe
sha512: fBFYdR/pIir+I+u4Wybo2LB/kvXtAw5EZgWzkX+vWo3gmaQyL2WjV7EE9ESiv3aSxxYmlSzblf523ZoZyJfSsQ==
releaseDate: '2025-09-08T09:43:58.863Z'
